CVE Vulnerabilities

CVE-2000-0346

Published: May 02, 2000 | Modified: Nov 27, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

AppleShare IP 6.1 and later allows a remote attacker to read potentially sensitive information via an invalid range request to the web server.

Affected Software

Name Vendor Start Version End Version
Appleshare Apple 6.1 6.1
Appleshare Apple 6.2 6.2
Appleshare Apple 6.3 6.3

References